.catalog-section__image { position: relative; max-height: 195px; overflow: hidden;
}.catalog-top-sections__link {display:flex;flex-direction:column;}
.catalog-section__image img { width: 100%; height: 100%;
}
.catalog-section__item { border: 1px solid #cdcdcd; padding: 6px; height: 100%;
}
.catalog-section__info-name { display: block; font-size: 16px; font-weight: bold; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
}#quantity-custom{padding-top: 15px;}#quantity-collection-element-custom{padding-top:10px;}
.catalog-section__info-prop { margin: 4px 0; height: 80px; overflow: hidden; position: relative;
}#container > img,p > img{max-width:100%;height:100%;}
.catalog-section-footer-button { display: flex; flex-wrap: nowrap;
}.catalog-tab-content{max-width:100%;}
.catalog-section__price { min-height: 13px; font-size: 20px; position: relative; margin-bottom: 15px; font-weight: bold; display: inline-block;
}.my_modal_container{padding: 0 15px !important;}
.catalog-section-footer-button { margin: 10px 0;
}.catalog-section__image-brand {position: absolute;top: 0;left: 0; width: 100%;}
.catalog-section__info { padding: 10px 5px;
}
.catalog-section__row { margin-right: -5px; margin-left: -5px;
}
.catalog-section__col { padding-right: 5px; padding-left: 5px; margin-bottom: 20px;
}
.but:hover { background-color: #6DA86E; color: #FFF;
}
.but:hover:after { border-top: 34px solid #6DA86E;
}
.but:hover:before { border-bottom: 34px solid #6DA86E;
}
.catalog-sort__links a { display: inline-block; background-image: url(https://profparket.ru/local/templates/profparket_10.2019/scss/../images/ld-sprite.webp); background-position: -160px -138px; background-repeat: no-repeat; width: 16px; height: 13px;
}
.catalog-section .catalog-sort__links a.top-ups { background-position: -235px -138px;
}
.catalog-section .catalog-sort__links a.top-downs { background-position: -185px -138px;
}
.col > .row > .col-12 > .catalog-top-sections > .row > .col-12{ padding-left: 0;
}
.main-section .row .col-lg-9,#ww-filter_result{ padding-left: 25px !important;
}
.catalog-bottom-sections { padding: 20px 50px;
}